::-moz-selection {
    color: #fff;
    background: #0f75bc
}

::selection {
    color: #fff;
    background: #0f75bc
}

::-moz-selection {
    color: #fff;
    background: #0f75bc
}


::-webkit-input-placeholder { /* Edge */
      color: #000000;
	font-size: 15px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
       color: #000000;
	font-size: 15px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

::placeholder {
    color: #000000;
	font-size: 15px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

html,
body {
    height: 100%;
    min-height: 100%
}

body {
	color:#464646;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*==Global css starts==*/


h1{
    margin-bottom: 20px;
    color: #0194d9;
	font-family: 'Comfortaa', cursive;
    font-weight: bold;
    line-height: normal;
    outline: none;
    margin-top: 0;
}


h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 20px;
    color: #0194d9;
    font-weight: 600;
    line-height: normal;
    outline: none;
    margin-top: 0;
	font-family: 'Poppins', sans-serif;
	
	
}

h5 {
   font-size:25px;
   font-weight: 600;
   font-family: 'Poppins', sans-serif;
	color: #0194d9
}


h6 {
	font-family: 'Poppins', sans-serif;
	color: #0194d9
}
p {
    margin-bottom: 30px;
    font-weight: normal;
    line-height: 22px;
	color:#464646;
    font-size: 14px;
}

p:last-child {
    margin-bottom: 0
}

a,
button {
    outline: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease
}

input,
textarea {
    outline: none
}

img {
    max-width: 100%
}

ul,
ol {
    padding-left: 20px
}

ul li,
ol li {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px
}

a {
    color: #2d2d2d;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a:hover {
    text-decoration: none;
    color: #1c669a
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #1c669a;
}

.btn,
.button,
.btn-default {
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

img {
    max-width: 100%;
    height: auto
}

/*==Global css ends==*/

.container {
    width: auto;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto
}

/* Sweep To Right */
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #231f20;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.cta-btn {
    background: #ed1c24;
    font-size: 18px;
    font-weight: 400;
    padding: 25px 10px;
    width: 270px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    position: relative;
    line-height: normal;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.cta-btn:hover {
    color: #fff;
    background: #231f20;
}

/*main-header starts*/
.header-top {
    background: grey;
    width: 100%;
    height: 42px;
}

.header-top p {
    color: #fff;
    font-family: 'Comfortaa', cursive;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}
.main-header {
    -webkit-transition: top 0.2s ease-in-out;
    transition: top 0.2s ease-in-out;
    background-color: #fff;
    padding: 10px 0px;
    width: 100%;
}

.main-header .logo-wrap {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header .logo {
    float: left;
    display: block;
    width: 100%;
    margin: 0px 0;
    text-align: center;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.logo-wrap {
    margin-top: 9px;
}
.main-header .navigation {
    float: right;
}

.main-header .navigation nav:before,
.main-header .navigation nav:after,
.mean-container .mean-bar:before,
.mean-container .mean-bar:after,
.main-header .logo-wrap:before,
.main-header .logo-wrap:after {
    content: '';
    display: table;
    clear: both;
}

.main-header .navigation nav {
    margin-top: 0px;
}

.main-header .navigation nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-header .navigation nav ul li {
    float: left;
    display: block;
    margin: 0;
    padding: 0 20px;
    position: relative;
}

.main-header .navigation nav ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
	font-family: 'Comfortaa', cursive;
    font-weight: 500;
    padding: 10px 0px;
    position: relative;
    display: block;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}



.main-header .navigation nav ul li:hover a,
.main-header .navigation nav ul li:focus a,
.main-header .navigation nav ul li.active a {
    color: #d95014;
}


.main-header .navigation nav ul li.active a {
    color: #0496dc;
    font-weight: bold;
}




.main-header .navigation nav ul li:first-child {
    padding-left: 0;
}

.main-header .navigation nav ul li:last-child {
    padding-right: 0;
}

.main-header .navigation nav ul li:last-child:after {
    content: '';
    display: none;
}

.main-header .navigation nav ul li {
    position: relative;
}

.main-header .navigation nav ul li ul,
.main-header .navigation nav ul li ul li ul {
    position: absolute;
   left: 0px;
    /*    margin-top: 40px;*/
    width: 270px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    /*
    visibility: hidden;
    opacity: 0;
*/
    z-index: 99999;
    display: none;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.main-header .navigation nav ul li:focus ul,
.main-header .navigation nav ul li:focus-within ul,
.sub-menu-parent:hover .sub-menu {
    visibility: visible;
    /* shows sub-menu */
    opacity: 1;
    z-index: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition-delay: 0s, 0s, 0.3s;
    transition-delay: 0s, 0s, 0.3s;
    /* this removes the transition delay so the menu will be visible while the other styles transition */
}

.main-header .navigation nav ul li ul li ul {
    top: 0%;
    left: 100%;
    display: none;
}

.main-header .navigation nav ul li:hover ul li ul {
    display: none;
}

.main-header .navigation nav ul li ul li:hover ul {
    top: 0%;
    left: 100%;
    display: block;
}

.main-header .navigation nav ul li:last-child ul {
    left: auto;
    right: 0;
}

.main-header .navigation nav ul li:last-child ul li:hover ul {
    left: auto;
    right: 100%;
    display: block;
}

.main-header .navigation nav ul li:hover ul {
    opacity: 1;
    margin-top: 0;
    visibility: visible;
    display: block;
}

.main-header .navigation nav ul li ul li {
    display: block;
    margin: 0 !important;
    padding: 0;
    border-bottom: solid 1px #ccc;
    width: 100%;
}

.main-header .navigation nav ul li ul li a,
.main-header .navigation nav ul li ul li:first-child a {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    padding: 10px 15px;
    text-transform: none;
    text-align: left;
    color: #333 !important;
}

.main-header .navigation nav ul li ul li:focus a {
    color: #333;
}

.main-header .navigation nav ul li ul li:hover a {
    padding: 10px 20px;
    color: #fff !important;
}

.main-header .navigation nav ul li ul li:after,
.main-header .navigation nav ul li ul li a:before,
.main-header .navigation nav ul li ul li:hover:after,
.main-header .navigation nav ul li ul li:hover a:before,
.main-header .navigation nav ul li ul li a:hover:before,
.main-header .navigation nav ul li:hover ul li a:before,
.main-header .navigation nav ul li.active ul li a:before {
    content: '';
    display: none;
}

.main-header .navigation nav ul li ul li:hover a,
.main-header .navigation nav ul li ul li.active a {
    background: #0496dc;
    color: #fff !important;
}

.main-header.fixed {
    position: fixed;
    top: 0;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header.fixed .logo {
    max-width: 180px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header.fixed .logo-wrap span.call {
    display: none;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header.fixed .logo-wrap {
    top: 2px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav ul li a {
    padding: 10px 0px;
    font-size: 16px;
}

.main-header.fixed .navigation nav ul li:after {
    font-size: 14px;
    top: 12px;
}

.main-header.fixed .navigation nav ul li:last-child a {
    padding-right: 0;
}

.main-header.fixed .navigation nav ul li ul li a {
    padding: 7px 15px;
}

.main-header.fixed .navigation nav ul li ul li:hover a {
    padding: 7px 15px 7px 20px;
}

/*== meanmenu css ==*/

.mean-container .mean-bar {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.mean-container .mean-bar,
.mean-container .mean-nav,
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li {
    margin-bottom: 0 !important;
}

.mean-container .mean-nav ul li a {
    padding: 11px 20px;
    display: block;
    width: calc(100% - 40px) !important;
    font-size: 14px;
    font-weight: 500;
}

.mean-container .mean-nav ul li li a {
    padding: 11px 30px;
}

.mean-container .mean-nav ul li a i {
    display: none;
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 8%;
}

.mean-container .mean-bar:before {
    content: 'MENU';
    position: absolute;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: right;
    width: 100px;
    top: 14px;
    right: 50px;
    font-family: 'Open Sans', sans-serif;
}

.mean-container a.meanmenu-reveal {
    right: 0 !important;
}

.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover {
    font-weight: 600 !important;
    height: 19px !important;
    width: 26px !important;
}

.main-header.fixed .header-top {
    display: none;
}

/*== meanmenu css ==*/

/*==banner starts==*/

.banner-wrapper {
    width: 100%;
    position: relative;
}
.item.slick-slide {
    height: 100%;
    background-size: cover;
    height: 507px;
}
.banner-wrapper .banner,
.banner-wrapper .banner-inner {
    list-style: none;
    margin: 0;
    padding: 0;
}

.banner-wrapper .banner .banner-overlay,
.banner-wrapper .banner-inner .banner-overlay {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-wrapper .banner .banner-img,
.banner-wrapper .banner-inner .banner-img {
    background-size: cover !important;
    background-position: 50% 50% !important;
    height: 810px;
    position: relative;
    margin: 0;
    padding: 0;
}

.banner-wrapper .banner .container,
.banner-wrapper .banner-inner .container {
    position: relative;
    z-index: 22;
    background: none;
    top: 285px;
    max-width: 1170px;
    text-align: center;
}

.banner .banner-list {
    position: relative;
}

.banner-info {
    margin-top: -150px;
    margin-left: 60px;
}

.banner-wrapper .banner h1 {
    color: #000;
	font-size:50px;
	line-height:55px;
	font-family: 'Comfortaa', cursive;
    font-weight: bold;
    margin-bottom: 5px;
	text-align:left;
	margin-bottom:20px;
}


.banner-wrapper .banner p {
    color: #000;
	font-size:20px;
	line-height:25px;
	font-family: 'Comfortaa', cursive;
    font-weight: bold;
    margin-bottom: 5px;
	text-align:left;
}


section.banner-inner {
    background: #efefef;
    padding: 25px;
}


section.banner-inner h1 {
    margin-bottom: 0px;
    color: #000;
    font-family: 'Comfortaa', cursive;
    font-weight: bold;
    line-height: normal;
	font-size:60px;
    outline: none;
    margin-top: 0;
    text-align: center;
}

/*section.banner-inner::before, .item::before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.8);
}
*/


.overlay {
    position: relative;
}


.overlay h1 {
    float: right;
    color: #fff;
    background: #e76606;
    padding: 15px;
    font-size: 50px;
	margin-top:160px;

}




/*==banner ends==*/

/*==main-footer starts==*/
.main-footer {
    padding: 0;
}

.main-footer .footer-top, .main-footer .footer-btm {
    padding: 20px 0;
    background: #ffffff;
}

.main-footer .footer-top h6, .main-footer .footer-btm h6 {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 0;
	text-align:center;
}


/*==main-footer ends==*/

/*==contact-wrap starts==*/

.contact-wrap {
    padding: 30px 0;
}

.about-wrap h2,
.services-wrap h2,
.contact-wrap h2,
.environmental-wrap h2,
.testimonials-wrap h2 {
    font-size: 50px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 45px;
}

.contact-wrap input, .contact-wrap textarea, .contact-wrap .captcha-box {
    width: 100%;
    padding: 15px 20px;
   color: #000000;
	font-size: 15px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background: #fff;
    border: 1px solid #777777;
}
.contact-wrap label {
    width: 100%;
    padding: 15px 20px;
   color: #000000;
	font-size: 15px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background: #fff;
    border: 1px solid #777777;
	text-align:center;
}
.contact-wrap textarea {
    resize: none;
    height: 68px;
	overflow:hidden;
}


.contact-wrap input[type="submit"] {
    background: #80c04e;
    border-color: #80c04e;
    font-size: 20px;
    text-align: center;
    display: block;
    font-weight: 700;
    color: #fff;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

.contact-wrap input[type="submit"]:hover,
.contact-wrap input[type="submit"]:focus,
.contact-wrap input[type="submit"]:active {
    border-color: #000;
	background: #000;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.contact-wrap input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 9px;
}

/

/*==about-wrap ends==*/

/*==inner page css sarts==*/
.banner-wrapper .banner-inner .banner-img {
    height: 480px;
}

.banner-wrapper .banner-inner .container {
    z-index: 2;
    top: calc(50% - 25px);
}

.banner-wrapper .banner-inner .banner-overlay {
    background: rgba(0, 0, 0, .7);
    z-index: 1;
}

.banner-wrapper .banner-inner h1 {
    color: #fff;
    letter-spacing: 3px;
    font-size: 50px;
}

.subpage-wrap .comp-anniversary h3 {
    font-size: 28px;
}

.subpage-wrap .comp-anniversary h3 span {
    font-size: 36px;
}

.subpage-wrap .comp-anniversary,
.subpage-wrap .certificates {
    margin-bottom: 30px;
    text-align: center;
}

.subpage-wrap .certificates h4 {
    position: inherit;
    top: auto;
    left: auto;
    margin: 0 auto 15px auto;
    text-align: center;
}

.subpage-wrap .certificates {
    padding: 15px 0;
}

.subpage-wrap .certificates ul,
.subpage-wrap .sub-page-block ul {
    border-top: solid 1px #a5a5a5;
    list-style: none;
    margin: 0;
    padding: 0;
}

.subpage-wrap .certificates ul li,
.subpage-wrap .sub-page-block ul li {
    border-bottom: solid 1px #a5a5a5;
    margin: 0;
    position: relative;
    display: block;
    padding: 0;
}

.subpage-wrap .certificates ul li:last-child {
    border-bottom: none;
}

.subpage-wrap .certificates ul li a,
.subpage-wrap .sub-page-block ul li a {
    display: block;
    font-size: 18px;
    color: #231f20;
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px 0 15px 35px;
    text-align: left;
}

.subpage-wrap .certificates ul li:hover a,
.subpage-wrap .sub-page-block ul li:hover a {
    color: #ed1c24;
}

.subpage-wrap .certificates ul li:before,
.subpage-wrap .sub-page-block ul li:before {
    content: "\f061";
    font-family: 'FontAwesome';
    color: #ed1c24;
    font-size: 20px;
    position: absolute;
    left: 12px;
    top: 15px;
}

.subpage-wrap .sub-page-block {
    padding: 30px 0;
}

.subpage-wrap .sub-page-block h2 {
    color: #ed1c24;
    margin-bottom: 10px;
}

.subpage-wrap .sub-page-block h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 20px;
}

.subpage-wrap .sub-page-block ul {
    border: none;
}

.subpage-wrap .sub-page-block ul li {
    border: none;
}

.subpage-wrap .sub-page-block ul li:before {
    left: 0;
}

.subpage-wrap .sub-page-block ul li,
.subpage-wrap .sub-page-block ul li a {
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
}

.subpage-wrap p,
.about-content p {
    font-size: 18px;
    line-height: 24px;
}

.about-content {
    text-align: left;
}

.about-content h3 {
    font-size: 35px;
    color: #ed1c24;
    margin-bottom: 20px;
}

.about-content p {
    margin-bottom: 35px;
}

.about-block .blockquote {
    margin-bottom: 35px;
}

.about-block .blockquote p {
    font-style: italic;
    font-size: 18px;
    font-weight: 600;
}

.about-block .blockquote p span {
    color: #ed1c24;
    font-size: 30px;
}

/*==inner page css ends==*/


ul.privacy li, ul.privacy li a {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 0px;
}

ul.privacy {
    float: right;
    color: #fff;
    list-style: none;
    font-size: 16px;
}



ul.call-top {
    width: 170px;
    background: #0496dc;
    float: left;
    list-style: none;
    margin: 0px;
    text-align: center;
    padding: 0px;
    height: 42px;
    vertical-align: middle;
    align-items: center !important;
    display: inline-grid;
}


ul.call-top li, ul.call-top li a {
    font-size: 16px;
    color: #fff;
	font-family: 'Comfortaa', cursive;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
	text-align:center;
}



.home_box_wrap.wpb_row .vc_col-sm-2 {
    float: left;
    width: 21.2%;
    padding: 0;
    margin-right: -1.5%;
    min-height: 0;
}

.home_box_wrap .home_box_last {
		margin: 0 !important;
}

figcaption.vc_figure-caption {
    background: #d95217;
    padding: 13px 0px;
    color: #fff;
    font-size: 13px !important;
	margin-top:0px !important;
}


.contact-wrap div#wpcf7-f4-p56-o1 {
    padding-left: 225px;
    padding-right: 225px;
}

.col-center {
	 padding-left: 225px;
    padding-right: 225px;
	
}

.col-center p {
	margin-bottom:70px !important;
}



.contact-wrap div#wpcf7-f4-p56-o1 p {
  	margin:0px !important;

}

.widget_nav_menu h1, .widget_text h1{
    color: #0194d9;
	font-family: 'Comfortaa', cursive;
    font-weight: bold;
	font-size:20px;
}
ul#menu-footer-menu {
	column-count: 2;
	list-style: none;
	padding: 0;
}
ul#menu-footer-menu li{
}
ul#menu-footer-menu li a {
	color: #555;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
}


ul#menu-footer-menu li:before {
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 5px;
	font-weight: bold;
	color: #80c04e;
	font-size: 16px;
}
.textwidget ul {
	list-style: none;
	padding: 0;
}
.textwidget ul li {
    margin-bottom: 1px;
}
.textwidget ul li a {
	color: #555;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.textwidget ul li:before {
		content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 5px;
	font-weight: bold;
	color: #80c04e;
	font-size: 16px;
}
.footer-bottom {
    padding: 20px;
}
.footer-bottom h6 {
    text-align: center;
    margin: 0px;
	color: #555;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
hr {
    border: 2px solid ##0194d9;
}

.textwidget p i {
    color: #a5ce43;
    font-size: 16px;
    margin-right: 5px;
}

.textwidget p {
    margin-bottom: 20px;
}

.social-Icons ul {
	list-style: none;
}
.social-Icons ul li {
	float: left;
	padding-right: 15px;
	color: #fff;
	font-size: 14px;
}
.social-Icons ul li a {
	color: #fff;
}

.social-Icons {
    justify-content: center;
    width: 100%;
    margin-top: 10px;
    float: left;
}

.social-Icons p {
    margin: 0px;
}

.vc_toggle_size_md {
    border: 1px solid #ddd;
}

.vc_toggle_title {
   margin-top: 18px !important; 
}

i.vc_toggle_icon {
    display: none !important;
}
.content-aside {
    padding: 40px 0px;
}
.widget_nav_menu h1, div#text-5 h1 {
    background: #0194d9;
    padding: 10px;
    color: #fff;
}

.textwidget table {
    font-size: 16px;
    line-height: 31px;
}


.widget_nav_menu ul {
	list-style: none;
	padding: 0;
}
.widget_nav_menu ul li {
    margin-bottom: 0px;
    border-bottom: 1px solid #d5d5d5;
    padding: 10px 16px;
}
.widget_nav_menu ul li a {
	color: #555;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.widget_nav_menu ul li:before {
		content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 5px;
	font-weight: bold;
	color: #80c04e;
	font-size: 16px;
}

.logos {
    background: #f4fbff;
    padding: 20px;
}
.logos img {
    margin-bottom: 15px;
    vertical-align: middle;
    text-align: center;
}
.banner-info a {
    width: max-content;
    float: left;
    background: #80c04e;
    padding: 9px 32px;
    color: #fff;
    font-size: 16px;
    line-height: 23px;
    font-family: 'Comfortaa', cursive;
    font-weight: bold;
    border-radius: 10px;
    margin-top: 20px;
}